org.apache.sling.jcr.jackrabbit.server.security.accessmanager

## Interface AccessManagerPluginFactory

    public interface AccessManagerPluginFactory

Implementations of this interface, provided as an OSGi service, will be used by `PluggableDefaultAccessManager`.

This makes it possible to use a custom `AccessManager` with Sling.

See SLING-880

### Method Summary

Methods
`AccessManagerPlugin` `getAccessManager()`

### Method Detail

#### getAccessManager

    AccessManagerPlugin getAccessManager()